detectors:
  epic:
    nightly:
      default: true
      version: main
      ip:
        config: ip6
        version: master
    22.10_rc1:
      version: 22.10_rc1
      ip:
        config: ip6
        version: 22.10_rc1
    22.10.0:
      version: 22.10.0
      ip:
        config: ip6
        version: 22.10.0
  athena:
    nightly:
      version: master
      ip:
        config: ip6
        version: master
  ecce:
    nightly:
      version: main
      ip:
        config: ip6
        version: master
